Red Hat Enterprise Linux: New kmod-qla2xxx packages are now available for Red Hat Enterprise Linux 6.